.TyleList5 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    line-height: 70px;
    font-size: 10px;
    text-align: center;
    letter-spacing: 2px;
}

.TyleList5 li {
    float: left;
    border: 0px;
    margin: 0px;
}

.ColseList {
    width: 100%;
}

.ColseList li {
    float: left;
}

.ColseList li img {
    border: 0px;
    margin: 0px;
}

.TyleList {
    color: #666;
}

.Active {
    color: #000;
    font-size: 12px;
    font-weight: bold;
}

.aboutusImgList {
    margin-top: 60px;
}